/* CSS Document */

/*layouts*/
@media  (max-width: 1100px){
.blocks-1{}
.blocks-1 .block{
	float: none;
	margin: 0 auto 10px!important;
	}
.blocks-1 .block.big{
	float: none;
	margin: 30px auto 10px!important;
	}
.carousel-2-wrapper .carousel-2 .carousel-2-inner{
	overflow: hidden;
	margin: 0 auto;
	width: 720px!important
	}
.carousel-3-wrapper .carousel-3 .carousel-3-inner{
	overflow: hidden;
	margin: 0 auto;
	width: 720px!important
	}
.platforms-filter-button-show{
	position: static;
	}
.platforms-filter .col{
	width: 40%;
	min-height: 230px;
	}
.platforms-filter .col.last{
	padding: 0 18px 0 0;
	min-height: 50px;
	border-right: 2px solid #1d6ea3
	}
.platforms-filter-button{
	padding-top: 10px;
	}
.platforms-list-2 .platform-excerpt{
	display: block;
	width: auto;
	margin-right: 20px;
	}
.platforms-list-2 .platform-excerpt.featured{
	padding-right: 0;
	}
.platforms-list-2 .platform-excerpt.featured .header{
	margin-right: 0;
	}
.platforms-list-2 .platform-excerpt .descr{
	display: none;
	}

#header{
	height: 220px
	}
#header #logo{
	position: static;
	margin: 0px auto 0;
	}
#header .open-acc{
	position: static;
	margin: 0 0 20px;
	height: 60px;
	line-height: 60px;
	background: #303030;
	}
#header .open-acc > span{
	display: none;
	}
#header .open-acc > a{
	height: 60px;
	font-size: 28px;
	background-color: #303030
	}

#carousel-main{
	height: 720px;
	}
#carousel-main .prev,
#carousel-main .next{
	top: 90px;
	}
#carousel-main .carousel ul{ height: 720px; }
#carousel-main .carousel > ul > li{
	height: 720px;
	
	}
#carousel-main .carousel-item-wrapper{
	padding: 0;
	width: auto;
	height: auto;
	}
#carousel-main .image{
	float: none;
	margin: 0;
	width: auto;
	text-align: center;
	position: relative;
	z-index: 9;
	}
#carousel-main .image img{
	display: inline-block;
	max-width: 70%;
	_height: 271px;
	}
#carousel-main .more{ display: none; }
#carousel-main .logo{ min-height: 0; text-align: center}
#carousel-main .logo a{
	display: block
	}
#carousel-main .logo img {
	display: inline-block;
	max-width: 70%;
}
#carousel-main .text{
	text-align: center;
	display: inline-block;
	width: 100%;
	margin: 20px 0 0;
	}
#carousel-main .text .list{ display: none }
#carousel-main .text p{
	overflow: hidden;
	max-height: 92px;
	font-size: 16px!important;
	line-height: 18px!important;
	margin: 0 0 10px!important;
	}
#carousel-main .button-green-1{
	float: none;
	}

#carousel-main .text .list2{
	display: none;
	}

#body .award-winning{
	text-align: center;
	}
#body .award-winning > .inner{
	position: relative;
	padding: 30px 20px 120px;
	width: auto;
	height: auto;
	}
#body .award-winning .logo{ display: none }

#body .award-winning .get-quote{
	float: none;
	position: absolute;
	left: 10%;
	bottom: 0px;
	margin: 0 auto;
	padding: 0;
	height: 100px;
	width: 80%;
	font-size: 28px;
	line-height: 100px;
	text-align: center;
	background: url(../images/bullet-12.png) right no-repeat;
	border-top: 1px solid #5099bf
	}
#body .trading-platform{
	text-align: center
	}
#body .trading-platform > .inner{
	margin: 0 auto;
	padding: 0;
	width: auto;
	height: 300px;
	background: none

	}
#body .trading-platform .text{
	padding: 20px 0;
	}
#body .trading-platform a{
	padding: 0 80px;
	}
	
#footer > .inner{
	}
#footer .f1,
#footer .f2{
	text-align: center
	}
#footer .open-acc{
	display: block;
	margin: 10px auto;
	width: 320px;
	text-align: center;
	}
#footer .logo{
	float: none;
	}
#footer .copy{
	float: none}

#carousel-main .carousel ul > li.slide-6 {
	background-position: -600px 0;
	background-size: cover;
}

#carousel-main li.slide-6 .image,
#carousel-main li.slide-6 .logo,
#carousel-main li.slide-6 .logo.img p,
#carousel-main li.slide-6 .text p {
	left: auto!important;
}

#carousel-main li.slide-6 .logo {
	top: 20px;
}

#carousel-main li.slide-6 .text {
	margin: -10px 0 0;
	font-size: 22px!important;
}

#carousel-main li.slide-6 .text p {
	overflow: visible;
}

#carousel-main li.slide-6 .button-green-1 {
	margin-top: 75px!important;
}

#carousel-main div.carousel ul li.slide-6.active div.carousel-item-wrapper div.text p {
	font-size: 22px!important;
	line-height: 26px!important;
	width: auto!important;
}

.switcher {
	float: left;
	left: 90px;
	top: 20px;
}

.paymorelist .ml60 {
	margin: 0 0 -40px -20px!important;
	padding-left: 20px;
}

}
@media  (max-width: 1000px){
.metatrader-page.metatrader-mainpage .sidebar-left{
	top: auto;
	}
#body.left-sidebar .metatrader-page .inner-top{
	height: auto;
	}
.metatrader-page .inner-top .inner{
	padding: 0
	}
.metatrader-page .inner-top h1 br{ display: none }
.metatrader-page .inner-top h2 br{ display: none }
.metatrader-page .inner-top .form{
	position: static;
	margin-top: 30px;
	width: auto;
	}
}
@media  (max-width: 850px){
.carousel-2-wrapper .carousel-2 .carousel-2-inner{
	overflow: hidden;
	margin: 0 auto;
	width: 480px!important
	}
.carousel-3-wrapper .carousel-3 .carousel-3-inner{
	overflow: hidden;
	margin: 0 auto;
	width: 480px!important
	}

}
@media  (max-width: 650px){
.carousel-2-wrapper .carousel-2 .carousel-2-inner{
	overflow: hidden;
	margin: 0 auto;
	width: 235px!important
	}
.carousel-3-wrapper .carousel-3 .carousel-3-inner{
	overflow: hidden;
	margin: 0 auto;
	width: 235px!important
	}
.metatrader-page > .inner{
	padding: 0;
	border: none;
	}
.metatrader-page .sidebar-left{
	position: static;
	padding: 15px 9px;
	width: auto;border-bottom: 1px solid #c4c4c4;
	}

}

/*navigation*/
@media  (max-width: 1100px){
#menu-header{
	display: none
	}

#menu-main{
	position: absolute;
	top: 0;
	left: 0;
	width: 75px;
	height: 60px;
	background: url(../images/icon-13.png) 15px 12px no-repeat #000
	}
#menu-main:after{
	display: none
	}
#menu-main > ul{
	display: none;
	}
#menu-main:hover > ul{
	position: relative;
	top: 60px;
	display: block;
	width: 255px;
	background: #000;
	}
#menu-main:hover > ul > li{
	float: none;
	padding: 0;
	background: none
	}
#menu-main:hover > ul > li> ul{
	left: 130px;
	}
#menu-main:hover > ul > li > a{
	_text-align: center
	}
#menu-footer{ display: none }
#menu-footer-2{
	float: none;
	overflow: hidden;
	text-align: center
	}
#menu-footer-2 ul li{
	float: none;
	display: inline-block;
	}
#menu-footer-social{
	margin: 20px 0;
	}
#menu-footer-social ul li{
	display: inline-block;
	float: none;
	}
#menu-footer-3{
	float:none;
	}
#menu-footer-3 ul li{
	float: none;
	display: inline-block;
	}

#header .open-acc .acc {display: none;}

}


@media  (max-width: 650px) {
	.content img {
		max-width: 40%;
		height: auto;
	}
}